<?xml version="1.0"?>
<!DOCTYPE web-site PUBLIC "Orion Web-site" "http://www.orionserver.com/dtds/web-site.dtd">

<web-site host="[ALL]" port="8095" display-name="Default Orion WebSite">
	<!-- The default web-app for this site, bound to the root -->
	<default-web-app application="default" name="defaultWebApp" />

	<!-- Uncomment this to activate the news app -->
	<!-- <web-app application="news" name="news-web" root="/news" /> -->
	<!-- Access Log, where requests are logged to -->
	<access-log path="../log/default-web-access.log" />
</web-site>
